Question about Network Software & Management Tools

1 Answer

Window nedia player

If iam trying to run advd window media player it is saying that it could not run it because the compatible dvd decoder is not installed on my computer so what should i do.

Posted by on

1 Answer

  • Level 2:

    An expert who has achieved level 2 by getting 100 points

    Hot-Shot:

    An expert who has answered 20 questions.

    Corporal:

    An expert that hasĀ over 10 points.

    Mayor:

    An expert whose answer gotĀ voted for 2 times.

  • Expert
  • 135 Answers

Do you have NERO 7.XX installed on your computer? if not, then try installing it first (the Professional Version)...I know NERO has those files needed to run most of the DVD and movie formats...

Posted on Jul 29, 2008

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

I can't remove an unsupported disk from my usb superdrive. Please can you help?


The solution was to power down machine and start it while pressing the F12 key.

Nov 11, 2014 | Apple External Usb Superdrive For Macbook...

1 Answer

My question was not on a router, i is an edimax wireless network adaptor. Lost disc for wireless 802.11b usb adapter and looking for somewhere to download a complete driver and installation cd rom.


Edimax has a web page at http://www.edimax.com where you might find the download you need. Google is also a great source of info. You will need your model to determine the download needed as I only say adpaters there capable of multiple bands (a,b,n etc) but none that were b only. Yours may be compatible with one of these drivers or you may have to look around for your specific driver. If you are running windows, check your control panel devices to learn more about your adapter. Hope this helps.

Sep 27, 2013 | Edimax 300Mbps Wireless 802.11b/g/n USB...

1 Answer

Everytime i try to open the easy wifi finder it says " easy wifi radar 1.0.5 has stopped working"


well run it as administrator and if it does not work than it means that ur window do not support that file cuz i also got the same problem n i decided to get some details to it and i found out my window is window 7 ultimate x64 do not match the file :'(

Aug 20, 2011 | Makayama Media Easy WiFi Radar

1 Answer

Cybercafe pro client won't load on windows 7 pro


CyberCafePro 5 was not compatible with Windows 7. CyberCafePro 6 is free and compatible with Windows 7 32bit and 64bit.

Dec 15, 2010 | OneRoof CyberCafePro Client

1 Answer

Unable to read m3u and pls files.I have win 7 ultimate


windows media player 11 reads m3u files.

These are track index files and windows expects to fine the MP3
files with that M3U file

eg.

abc.m3u
abc 1.mp3
abc 2.mp3

etc.

It may be that the association is no longer valid in which case right click on the M3U file and use the open with option
then select and tick the always open with option for it and reset it to WMP11

Sep 07, 2009 | Network Software & Management Tools

1 Answer

The volume on my touchpad isn't working


Maybe your computer is not fast enough, or does not have enough memory to run / handle a lot of programs installed at the same time, or most of the time, maybe after you installed some application / did driver updates, your sound drivers get messed up.

Most of the time, if you are using Windows Vista, you can run Windows Update, and it will find almost any type of sound drivers for your computer system. Or if you are running Windows XP compatible operating system, then you can still try to use Windows Update to either find new drivers for your computer, or you can use Windows Update to find if there is any problems with your sound drivers / sound card.

May 02, 2009 | HP Network Software & Management Tools

1 Answer

VMware


Since you do not have a DVD, Vista is out, That leaves you with Windows XP (if you have it) or Linux/BSD. Your question does not give a lot of details, are you trying to install VMware Server or ESXi?
Both are free but there is a big difference, ESXi is a bare metal hypervisor and VMware Server is not. This means the ESXi does not need an operating system already installed but VMware Server does.
VMware has posted hardware that is compatible with ESXi but you should note that you really need at least 2 computer to run ESXi - one as the actual server and another to manage it. With VMware server you only need one machine and it is less sensitive to hardware but you have to have an operating system already installed on the machine, then load the VMware server and then create the virtual machine. What type of machine are you trying to create VMware supports practicaly all versiona of windows and linux. Can you detail what you have and what you have done so far to get the error message?

Sep 27, 2008 | VMware VirtualCenter for PC

1 Answer

Problem with the install of vmware


Perhaps it does not say "instmsia" is missing, but instead "instmsi"?

MSI is a Microsoft Installer module native to newer MS operating system installers, not W98 or W98SE.

Regardless, your computer is definitely telling you that you lack some required resources that are mandatory to install the VMware software.

You should read the documentation carefully, especially "system requirements" because you are definitely missing something that is required to use the software. It may be any of the following:

OS: Perhaps the software you have is for Windows ME, 2000, XP or Vista -but not (your) Windows 98.

CPU/Processor Support: Perhaps you have a 64-bit version of software, rather than 32 bit. Your W98 and W98SE are 32 bit-only operating systems. 64-bit software will NOT run on W98x.

Other Software: Perhaps your version of VMware requires a specific DirectX, Java, or other software/version be installed FIRST. And some versions (many actually) will not run on W98x. MS consumer support was dropped for W98, meaning most new MS-software does not run on W98.

RAM/Video: You may not meet the minimum RAM requirements, or the minimum Videa/Display requirements.

I suspect it is the first cause, since VMware that I have used specifically requires W2K or above (and in fact, required the SERVER version of the OS). But that does not mean there is no W98-compatibility in other versions).

To determine what you lack, you will need to read the documentation that came with your software (specifically, "requirements") and/or consult the VMware website: www.vmware.com to find out what are the minimum requirements.

Dec 25, 2007 | VMware VirtualCenter for PC

Not finding what you are looking for?
Network Software & Management Tools Logo

Related Topics:

99 people viewed this question

Ask a Question

Usually answered in minutes!

Top Network Software & Management Tools Experts

Jax Planet
Jax Planet

Level 2 Expert

921 Answers

caffeene

Level 1 Expert

4 Answers

Shahzad  Waseem...
Shahzad Waseem...

Level 3 Expert

746 Answers

Are you a Network Software and Management Tool Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...